RubyGems Navigation menu

Reverse dependencies for obstinately Latest version of the following gems require obstinately

Total downloads 443

For this version 443

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.1

Links: